Hi,

I've followed the tutorial to install ikiwiki.  Once installed (on a Ubuntu
10.04 distro running under VirtualBox on a Windows XP, SP3 host), I can
access the **http://ubuntu1004/index.lighttpd.html** page without any
issues.

But when I try to access the page **http://ubuntu1004/~geertvc/gwiki** (as
is mentioned at the end of the ikiwiki setup), I get the error message
"**404 - not found**".

I've also followed the "dot-cgi" trick, but with the same negative result.
The web server I've installed, is lighttpd.

What did I miss?

Best rgds,

--Geert

> Perhaps your webserver is not exporting your `public_html` directory
> in `~geertvc`? Check its configuration. --[[Joey]] 
